{
  "text": "Autonomic is a worker‑owned co‑operative, dedicated to using technology to empower people making a positive difference in the world. We offer service hosting using Co‑op Cloud and other platforms, custom development, and infrastructure set‑up."
}
